# Community

The Community endpoint provides access to all registered users on the mio.ID platform, including individuals and businesses. This allows your application to interact with users by sending or receiving activities such as identity verification requests, compliance checks, or other transactions.

<mark style="color:blue;">GET</mark>  [List All Members](#business-v1-community)\
Retrieves a comprehensive list of registered users.

<mark style="color:blue;">GET</mark>   [Search Member by Phone number](#business-v1-community-phone-phone)\
Locates a specific individual or business by their associated phone number.<br>

{% openapi src="/files/4oCk75nmswflQbV3VZRH" path="/business/v1/community" method="get" %}
[swagger-business.json](https://2093545926-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F3zb7cV9cfl5Gboof9fgA%2Fuploads%2FHWyPy65zoM8khgjBWXf6%2Fswagger-business.json?alt=media\&token=e0976cfc-eb2b-41b2-886b-7bcea292c232)
{% endopenapi %}

{% openapi src="/files/4oCk75nmswflQbV3VZRH" path="/business/v1/community/phone/{phone}" method="get" %}
[swagger-business.json](https://2093545926-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F3zb7cV9cfl5Gboof9fgA%2Fuploads%2FHWyPy65zoM8khgjBWXf6%2Fswagger-business.json?alt=media\&token=e0976cfc-eb2b-41b2-886b-7bcea292c232)
{% endopenapi %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs-business.mio.id/api-reference/api-endpoints/community.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
